.button_box{
    display: block;
    margin: 20px 0;
    min-height: 33px;
}

.set-right{
    margin-right: 10px;
}


/*@media (min-width: 1200px) {
    .navbar-nav > li > a, #main-menu > li > a {
        padding: 16px 20px;
    }
}*/

/*
@media (min-width: 1200px) {
    .navbar-nav > li > a, #main-menu > li > a {
        padding: 16px 5px !important;
    }
}
*/

